RubyGems Navigation menu

aws-sdk-quicksight 1.110.0

Official AWS Ruby gem for Amazon QuickSight. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.119.0 - July 18, 2024 (857 KB)
  2. 1.118.0 - July 12, 2024 (857 KB)
  3. 1.117.0 - July 02, 2024 (839 KB)
  4. 1.116.0 - June 27, 2024 (839 KB)
  5. 1.115.0 - June 25, 2024 (832 KB)
  6. 1.110.0 - April 30, 2024 (829 KB)
Show all versions (123 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 59,107,117

For this version 53,129

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: